@charset "utf-8";
/* CSS Document */
/*リセットCSSここから*/
*,*::before,*::after{box-sizing:border-box}*{margin:0;padding: 0;}body{line-height:1.5;-webkit-font-smoothing:antialiased}img,picture,video,canvas,svg{display:block;max-width:100%}input,button,textarea,select{font:inherit}p,h1,h2,h3,h4,h5,h6{overflow-wrap:break-word}#root,#__next{isolation:isolate}
ul,ol{list-style: none;}a{color: inherit;text-decoration:none;}
/*リセットCSSここまで*/
html{
	font-size: 62.5%;/*1em＝10pxにする指定*/
    font-family: "Shippori Mincho", serif;
    color: #38120a;
}
#bg-all {
    width: 100vw;
    height: auto;
    background-image: url("../img/haikei.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    background-attachment: fixed;
    display: flex;
    justify-content: space-around;
}
/*========= ナビゲーションのためのCSS ===============*/

#g-nav{
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 999;
    /*ナビのスタート位置と形状*/
	top:-120%;
    /*left:0;*/
	max-width:430px;
    width: 430px;
    height: 95vh;/*ナビの高さ*/
	background:radial-gradient(circle at 1% 0%, rgba(137, 191, 216, 1), rgba(8, 116, 147, 1) 40%);
    border-radius: 0 0 100px 0;
    /*動き*/
	transition: all 0.6s;
}
.all-width{
    max-width: 430px;
    margin: auto;
    background-image: url("../img/back-ground-marble.png");
    overflow: hidden;
}
.header-inner{
    max-width: 430px;
    width: 100vw;
    height: 60px;
    background-color: transparent;
    position: fixed;
    z-index: 9998;
}

.first-view{
    background-image: url("../img/first-view-img.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100vh;
    position: relative;
}
.first-view img{
    max-width: 50%;
    margin: auto;
    position: absolute;
    top: 70%;
    left: 0;
    right: 0;
}
.discription-inner{
    background-color: #d3d3d3;
    padding-bottom: 30px;
}
.discription-inner p{
    margin: auto;
    font-size: 14px;
    font-weight: 500;
    line-height: 2.5;
    text-align: center;
    padding: 80px 0 80px;
}
.maru1{
    margin-top: -1px;
}
.title h2{
    font-size: 30px;
    font-weight: 800;
    text-align: center;
    margin-top: 50px;
}
.title p{
    font-size: 13px;
    font-weight: 500;
    text-align: center;
}
.heading1{
    display: flex;
    margin-top: 60px;
}
.heading1 img{
    width: 66px;
    height: auto;
    margin-left: 10px;
    object-fit: contain;
}
.heading1 p{
    font-size: 20px;
    margin-left: 20px;
    font-weight: 500;
}
.heading1-img{
    margin-top: 40px;
    width: 100%;
    aspect-ratio:430 / 250;
    object-fit: cover;
}
.heading1-p{
    width: 90%;
    margin: 30px auto 0px;
    font-size: 15px;
    font-weight: 500;
    text-align: left;
    line-height: 2;
}
.maru2{
    background-color: #a57d74;
    width: 100%;
    aspect-ratio: 300/150;
    border-radius: 50% / 100% 100% 0 0;
}
.title-chocolate h2{
    color: #fff;
    font-size: 30px;
    font-weight: 800;
    text-align: center;
    margin-top: -100px;
}
.title-chocolate p{
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    text-align: center;
}
.chocolate{
    margin-top: 30px;
    padding-bottom: 50px;
    background: linear-gradient(180deg, rgba(165, 125, 116, 1) 10%, rgba(135, 90, 79, 1) 40%, rgba(114, 72, 62, 1) 68%);
}
.chocolate ul li p{
    color: #fff;
    font-size: 19px;
    font-weight: 400;
    text-align: center;
    padding: 50px 0 20px;
}
.choco1,.choco2,.choco3{
    max-width: 100%;
    width:100%;
    position: relative;
}
.bg-1,.bg-2,.bg-3{
    width: 300px;
    height: 300px;
    object-fit: cover;
    border-radius: 50%;
    position: relative;
    margin: auto;
    box-shadow: 5px 8px 3px rgba(86,47,47,0.8);
}
.chocolate-img1:hover,.chocolate-img2:hover,.chocolate-img4:hover{
    transform: rotate(10deg);
}
.chocolate-img3:hover{
    transform: rotate(-10deg);
}
.chocolate-img1{
    position: absolute;
    width: 17%;
    z-index: 10;
    transform: rotate( -10deg );
    top: 20%;
    left: 10%;
}
.chocolate-img2{
    position: absolute;
    width: 35%;
    z-index: 10;
    transform: rotate( -10deg );
    top: 60%;
    left: 2%;
}
.chocolate-img3{
    position: absolute;
    width: 20%;
    z-index: 10;
    transform: rotate( 10deg );
    top: 71%;
    right: 10%;
}
.chocolate-img4{
    position: absolute;
    width: 20%;
    z-index: 10;
    transform: rotate( -10deg );
    top: 30%;
    left: 10%;
}
.bg-1:hover,.bg-2:hover,.bg-3:hover{
    transform: scale(0.9);
    transition: 0.4s;
}
.chocolate button{
    display: block;
    margin: 70px auto 50px;
    font-size: 20px;
    font-weight: 500;
    color: #38120a;
    background-color: #fff;
    padding: 15px 25px; 
    border: none;
    border-radius: 30px;
    box-shadow: 0px 5px 3px 0 rgba(86,47,47,0.8);
}
.online-button button:hover{
    background-color: #0e6f8d;
    color: #fff;
    box-shadow: none;
    transition: 0.8s;
    letter-spacing: 0.15em;
}
.wave{
    transform: translateY(-1px);
}
.section3 img{
    max-height: 430px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin-top: 50px;
}
.section3 p{
    font-weight: 500;
}
.section3-p{
    width: 90%;
    font-size: 16px;
    line-height: 2;
    text-align: center;
    margin: 50px auto;
}
.mini-title{
    width: 80%;
    margin: auto;
    font-size: 17px;
    border-top: solid 1px #38120a;
    border-bottom: solid 1px #38120a;
}
.mini-title p{
    margin: 15px auto 15px 0;
    font-weight: 800;
    text-align: left;
}
.mini-title2 p{
    width: 80%;
    margin: 20px auto 100px;
    font-size: 15px;
    text-align: left;
}
h3{
    font-size: 30px;
    font-weight: 800;
    margin-left: 30px;
}
h3 span{
    font-size: 40px;
    line-height: 0.7;
}
.section4{
    margin-bottom: 100px;
}
.section4-img1 img{
    width: 200px;
    height: 200px;
    object-fit: cover;
    margin: 50px 0  0 230px; 
}
.section4-img1,.section4-img3{
    display: flex;
    flex-direction: row-reverse;
}
.section4-img2 img{
    width: 230px;
    height: 380px;
    object-fit: contain;
    margin: 50px 145px 0 0;
}
.section4-img3 img{
    width: 300px;
    height: 220px;
    object-fit: cover;
    margin: 50px 0 0 130px;
}
.section4 div p{
    text-align: right;
    font-size: 16px;
    font-weight: 500;
}
.left-dd{
    font-size: 16px;
    font-weight: 500;
}

@media (max-width: 429px) {
    #g-nav{
        width: 100vw;
    }
    .first-view img{
        min-width: 55%;
        top: 65%;
    }
    .bg-1,.bg-2,.bg-3{
        width: 245px;
        height: 245px;
    }
    .section3 img{
        max-width: 100vw;
        aspect-ratio: 430/430;
    }
    #page-top{
        right: calc(50% - 170px);
    }
    
}